.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.080000px;}
.lsa{letter-spacing:-0.356400px;}
.ls5{letter-spacing:-0.200000px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.200000px;}
.ls4{letter-spacing:0.400000px;}
.ls9{letter-spacing:1.150280px;}
.ls6{letter-spacing:2.000000px;}
.ls8{letter-spacing:2.418096px;}
.ls0{letter-spacing:9.600000px;}
.ls1{letter-spacing:14.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.220000px;}
.ws6{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.060000px;}
.ws1{word-spacing:3.576000px;}
.ws5{word-spacing:5.000000px;}
.ws4{word-spacing:5.272000px;}
._3{width:1.144000px;}
._2{width:2.217600px;}
._0{width:26.121600px;}
._1{width:44.049600px;}
.fc2{color:rgb(0,125,189);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:6.902000px;}
.fs8{font-size:11.502800px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:24.156800px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:40.004000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:65.607843px;}
.y10{bottom:80.419751px;}
.yf{bottom:280.347469px;}
.ye{bottom:297.530163px;}
.yd{bottom:314.712857px;}
.yc{bottom:331.895551px;}
.y23{bottom:333.976257px;}
.yb{bottom:349.078245px;}
.ya{bottom:366.260939px;}
.y22{bottom:368.341645px;}
.y9{bottom:383.443633px;}
.y21{bottom:385.524339px;}
.y8{bottom:400.626327px;}
.y20{bottom:402.707033px;}
.y7{bottom:417.809022px;}
.y1f{bottom:419.889727px;}
.y6{bottom:434.991716px;}
.y1e{bottom:437.072422px;}
.y5{bottom:452.174410px;}
.y1d{bottom:454.255116px;}
.y4{bottom:469.357104px;}
.y1c{bottom:471.437810px;}
.y3{bottom:506.847300px;}
.y26{bottom:568.513674px;}
.y25{bottom:579.762607px;}
.y24{bottom:591.009666px;}
.y12{bottom:747.379712px;}
.y18{bottom:900.135078px;}
.y17{bottom:918.880176px;}
.y16{bottom:937.625274px;}
.y15{bottom:956.370372px;}
.y14{bottom:975.115470px;}
.y13{bottom:993.860568px;}
.y11{bottom:1029.301144px;}
.y2{bottom:1101.099868px;}
.y1{bottom:1153.930271px;}
.y1a{bottom:1160.219876px;}
.y1b{bottom:1161.415814px;}
.y19{bottom:1164.872566px;}
.hc{height:5.085507px;}
.hb{height:8.475452px;}
.hd{height:16.863281px;}
.ha{height:17.799127px;}
.h3{height:25.259766px;}
.h5{height:25.294922px;}
.h9{height:28.105469px;}
.h6{height:28.108279px;}
.h8{height:33.726562px;}
.h4{height:35.367188px;}
.h7{height:53.050781px;}
.h2{height:71.062500px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x2{left:54.360472px;}
.x4{left:97.064773px;}
.x6{left:100.255345px;}
.x3{left:101.355214px;}
.x1{left:484.899602px;}
.xa{left:493.619197px;}
.x5{left:606.550602px;}
.xb{left:652.638550px;}
.x7{left:843.793249px;}
.x8{left:845.071040px;}
.x9{left:877.461007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.921841pt;}
.lsa{letter-spacing:-0.304208pt;}
.ls5{letter-spacing:-0.170711pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003073pt;}
.ls7{letter-spacing:0.170711pt;}
.ls4{letter-spacing:0.341423pt;}
.ls9{letter-spacing:0.981829pt;}
.ls6{letter-spacing:1.707113pt;}
.ls8{letter-spacing:2.063981pt;}
.ls0{letter-spacing:8.194142pt;}
.ls1{letter-spacing:12.291213pt;}
.ws3{word-spacing:-1.041339pt;}
.ws6{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.758326pt;}
.ws1{word-spacing:3.052318pt;}
.ws5{word-spacing:4.267782pt;}
.ws4{word-spacing:4.499950pt;}
._3{width:0.976469pt;}
._2{width:1.892847pt;}
._0{width:22.296261pt;}
._1{width:37.598822pt;}
.fs9{font-size:5.891247pt;}
.fs8{font-size:9.818290pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:20.619193pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:34.145674pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:56.000000pt;}
.y10{bottom:68.642800pt;}
.yf{bottom:239.292400pt;}
.ye{bottom:253.958800pt;}
.yd{bottom:268.625200pt;}
.yc{bottom:283.291600pt;}
.y23{bottom:285.067600pt;}
.yb{bottom:297.958000pt;}
.ya{bottom:312.624400pt;}
.y22{bottom:314.400400pt;}
.y9{bottom:327.290800pt;}
.y21{bottom:329.066800pt;}
.y8{bottom:341.957200pt;}
.y20{bottom:343.733200pt;}
.y7{bottom:356.623600pt;}
.y1f{bottom:358.399600pt;}
.y6{bottom:371.290000pt;}
.y1e{bottom:373.066000pt;}
.y5{bottom:385.956400pt;}
.y1d{bottom:387.732400pt;}
.y4{bottom:400.622800pt;}
.y1c{bottom:402.398800pt;}
.y3{bottom:432.622800pt;}
.y26{bottom:485.258533pt;}
.y25{bottom:494.860133pt;}
.y24{bottom:504.460133pt;}
.y12{bottom:637.930800pt;}
.y18{bottom:768.316133pt;}
.y17{bottom:784.316133pt;}
.y16{bottom:800.316133pt;}
.y15{bottom:816.316133pt;}
.y14{bottom:832.316133pt;}
.y13{bottom:848.316133pt;}
.y11{bottom:878.566667pt;}
.y2{bottom:939.850933pt;}
.y1{bottom:984.944667pt;}
.y1a{bottom:990.313200pt;}
.y1b{bottom:991.334000pt;}
.y19{bottom:994.284533pt;}
.hc{height:4.340767pt;}
.hb{height:7.234277pt;}
.hd{height:14.393763pt;}
.ha{height:15.192560pt;}
.h3{height:21.560637pt;}
.h5{height:21.590645pt;}
.h9{height:23.989605pt;}
.h6{height:23.992004pt;}
.h8{height:28.787526pt;}
.h4{height:30.187892pt;}
.h7{height:45.281838pt;}
.h2{height:60.655858pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x2{left:46.399733pt;}
.x4{left:82.850267pt;}
.x6{left:85.573600pt;}
.x3{left:86.512400pt;}
.x1{left:413.889200pt;}
.xa{left:421.331867pt;}
.x5{left:517.725200pt;}
.xb{left:557.063867pt;}
.x7{left:720.225200pt;}
.x8{left:721.315867pt;}
.x9{left:748.962533pt;}
}
